classification
Title: Windows ARM buildbots cannot upload results
Type: Stage: resolved
Components: Build, Windows Versions: Python 3.10, Python 3.9
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: miss-islington, paul.moore, steve.dower, tim.golden, zach.ware
Priority: normal Keywords: patch

Created on 2020-06-30 15:58 by steve.dower, last changed 2020-07-07 23:45 by miss-islington. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 21305 merged steve.dower, 2020-07-03 22:44
PR 21382 merged miss-islington, 2020-07-07 23:25
Messages (3)
msg372700 - (view) Author: Steve Dower (steve.dower) * (Python committer) Date: 2020-06-30 15:58
Sample build: https://buildbot.python.org/all/#/builders/182/builds/773

The second last step is failing for some reason, probably because it doesn't have the file it needs.
msg373264 - (view) Author: Steve Dower (steve.dower) * (Python committer) Date: 2020-07-07 23:24
New changeset 10772ec1505a4583d662c051e577eb2d4fb6e755 by Steve Dower in branch 'master':
bpo-41173: Copy test results file from ARM worker before uploading (GH-21305)
https://github.com/python/cpython/commit/10772ec1505a4583d662c051e577eb2d4fb6e755
msg373267 - (view) Author: miss-islington (miss-islington) Date: 2020-07-07 23:45
New changeset 366cfc65f26b159e44ee30917ab35afe59f8339f by Miss Islington (bot) in branch '3.9':
bpo-41173: Copy test results file from ARM worker before uploading (GH-21305)
https://github.com/python/cpython/commit/366cfc65f26b159e44ee30917ab35afe59f8339f
History
Date User Action Args
2020-07-07 23:45:23miss-islingtonsetmessages: + msg373267
2020-07-07 23:26:20steve.dowersetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2020-07-07 23:25:28miss-islingtonsetnosy: + miss-islington
pull_requests: + pull_request20527
2020-07-07 23:24:46steve.dowersetmessages: + msg373264
2020-07-03 22:44:03steve.dowersetkeywords: + patch
stage: patch review
pull_requests: + pull_request20457
2020-06-30 15:58:09steve.dowercreate